#BDSup2Sub 3.9.7 settings - don't modify manually
#Wed Sep 09 21:33:21 BST 2009
fixZeroAlpha=false
filter=Bilinear
loadPath=C\:\\temp\\RipBot264temp\\job1\\8_Subtitles_Undetermined_exp.idx
frameHeight=650
framePosY=110
framePosX=176
frameWidth=1123
writePGCEditPal=false
verbatim=false
colorPath=
savePath=C\:\\temp\\RipBot264temp\\job1\\8_Subtitles_Undetermined_exp.idx
